/* Custom borders and backgrounds */
.myed-base .cu-border-r {
    border-right: 1px solid #aaa;
}
.myed-base .bg-grey-f9 {
    background-color: #f9f9f9;
}
@media only screen and (max-width: 640px) {
    .myed-base .cu-border-r {
        border-right: 0;
    }
    .myed-base .m-bg-grey-c {
        background-color: #ccc;
    }
    .myed-base .m-bg-grey-ef {
        background-color: #efefef;
    }
    .myed-base .m-bg-grey-f9 {
        background-color: #f9f9f9;
    }
    .myed-base .m-brdr-black {
        border-color: #000;
    }
}
/*-- Alignment --*/
.myed-base .cu-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media (min-width: 641px) {
    .myed-base .cu-align-flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
/*-- Restrict height of floating social buttons --*/
#brand-page-tools {
    height: 110px;
}
/*-- Sidebar converted to dropdown --*/
@media (max-width: 960px) {
    #sidebar {
        display: none !important;
    }
}
#sidebar .sidebar {
    width: 100%;
    margin: 0;
}
#sidebar .list-container {
    margin-top: 4px;
}
#sidebar .overflow {
    height: 616px;
    max-height: 33vh;
}
#sidebar a,
#sidebar label {
    color: #666 !important;
    font-family: 'Apercu-Light', sans-serif !important;
    font-size: 16px !important;
}
#sidebar a:focus,
#sidebar a:hover,
#sidebar label:focus,
#sidebar label:hover {
    color: #161616 !important;
}
#sidebar .filter-type {
    padding: 0 0 3px 15px;
    border: 0;
}
#sidebar .filter-type:focus {
    outline: none !important;
}
#sidebar label {
    margin-top: -2px;
}
#sidebar .nav-group {
    position: absolute;
    margin: 0;
    background: #fff;
    width: 280px;
    padding: 10px;
    background-color: #f9f9f9;
    border-radius: 3px;
    border: 1px solid #c5c5c5;
    text-align: left;
    z-index: 1;
}
#sidebar #nav_product {
    left: 0;
}
#sidebar #nav_ManufacturerName {
    right: 0;
}
#sidebar #brand-page-tools {
    height: 115px;
}
#sidebar #WC_CatalogSearchResultFacet_div_1 {
    position: relative;
    width: 575px;
    margin: 0;
}
/*-- Swiper --*/
.myed-base .swiper-pagination-bullet-active {
    background-color: #000;
}
.myed-base .swiper-button-disabled {
    opacity: 0;
}
/*-- Swiper white box arrows  --*/
.myed-base .swiper-button-next {
    background-image: url("https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/c/mid-season/homepage-dt/mss-arrow-r.png");
    top: 48%;
    top: calc(50% - 18px);
    background-size: 40px 40px;
    background-position: 5px -2px;
    width: 55px;
    height: 36px;
    right: -13px
}
.myed-base .swiper-button-prev {
    background-image: url("https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/c/mid-season/homepage-dt/mss-arrow-l.png");
    top: 48%;
    top: calc(50% - 18px);
    background-size: 40px 40px;
    background-position: 10px -2px;
    width: 52px;
    height: 36px;
    left: -10px;
}
